## liblinux-fd-perl 0.011

=== debian/changelog ===
liblinux-fd-perl (0.011-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Replace perlpath.patch with an override in debian/rules.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Aug 2022 18:46:24 +0200

liblinux-fd-perl (0.011-2) unstable; urgency=medium

  [ Axel Beckert ]
  * debian/upstream/metadata: Deobfuscate upstream bug submit
    address. Issue reported by DUCK.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Use my Debian e-mail in control, copyright and patches
  * Bump debhelper compat from 9 to 11
  * Enable hardening
  * Bump Standards-Version from 3.9.6 to 4.2.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 26 Oct 2018 20:45:47 +0100

liblinux-fd-perl (0.011-1) unstable; urgency=low

  * Initial Release. Closes: #776446

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Mon, 16 Feb 2015 22:57:23 +0000
