=== debian/control ===
Source: liblinux-fd-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libsub-exporter-perl <!nocheck>,
               libtest-exception-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-fd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-fd-perl.git
Homepage: https://metacpan.org/release/Linux-FD
Rules-Requires-Root: no

Package: liblinux-fd-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libsub-exporter-perl
Description: Linux specific special filehandles
 Linux::FD provides you Linux specific special file handles. These are
 .
  * Event filehandles
  * Signal filehandles
  * Timer filehandles
 .
 These allow you to use conventional polling mechanisms to wait a large variety
 of events.
