## liblinux-fd-perl 0.014

=== debian/changelog ===
liblinux-fd-perl (0.014-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.014.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 18:42:47 +0100
