## liblinux-fd-perl 0.016

=== debian/changelog ===
liblinux-fd-perl (0.016-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:10:58 +0000

liblinux-fd-perl (0.016-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:51:52 +0100

liblinux-fd-perl (0.016-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.016.
  * Update test and runtime dependencies.
  * Add a lintian override.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 04:39:35 +0100
