=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: liblinux-fd-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               libsub-exporter-perl <!nocheck>,
-               libtest-exception-perl <!nocheck>,
                perl-xs-dev,
                perl:native
 Standards-Version: 4.6.2
@@ -20,8 +19,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
-         ${shlibs:Depends},
-         libsub-exporter-perl
+         ${shlibs:Depends}
 Description: Linux specific special filehandles
  Linux::FD provides you Linux specific special file handles. These are
  .
