## liblinux-fd-perl 0.017

=== debian/changelog ===
liblinux-fd-perl (0.017-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.017.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 23:26:52 +0200
