=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: liblinux-fd-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Christopher Hoskin <mans0954@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -9,7 +8,7 @@
                libmodule-build-perl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-fd-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-fd-perl.git
 Homepage: https://metacpan.org/release/Linux-FD
