=== debian/watch ===
version=4
https://metacpan.org/release/Linux-FD   .*/Linux-FD-v?@ANY_VERSION@@ARCHIVE_EXT@$
